Maypole-Plugin-Authentication-UserSessionCookie

Errors

Maypole-Plugin-Authentication-UserSessionCookie-1.8 has the following 2 errors.

CategoryError
meta_yml_is_parsableCPAN::Meta::YAML failed to classify line 'Maintained by Marcus Ramberg, C<marcus@thefeed.no>'
missing_prereqsCGI-Simple,URI